.pc {
  display: block !important;
}
.sp {
  display: none !important;
}
html {
  font-size: 62.5%;
}
body {
  background: #fff;
  color: #2f2f2f;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 1.8rem;
  font-weight: 400;
  font-style: normal;
  line-height: 1.8;
  margin: 0;
}
.wrap {
  margin: auto;
  max-width: 100%;
}
.clearfix:after {
  content: "";
  clear: both;
  display: block;
}
img {
  width: 100%;
  vertical-align: bottom;
}
ul {
  list-style: none;
}
a:link,a:visited,a:hover,a:active {
  color: #333;
  text-decoration: none;
}
a img:hover {
  filter: brightness(1.2);
  -webkit-transition: 0.8s;
  transition: 0.8s;
}
@media only screen and (max-width: 1920px) {
  html {
    font-size: 0.5208333333vw;
  }
}
@media only screen and (max-width: 749px) {
  html {
    font-size: 2.67022696929239vw;
  }
}

/*notes*/
header {
  background: top center / cover url(../img/0000.webp) no-repeat;
}
header .header__top__wrap {
  position: fixed;
  top: 0;
  display: flex;
  align-items: center;
  width: 100%;
  z-index: 10;
}
.header__top__wrap.change-color {
  background-color: rgba(51, 51, 51, 0.5);
  filter: drop-shadow(0 2px 4px rgba(0,0,0,0.1));
}
header .header__top__wrap .logo {
  filter: drop-shadow(0 0 .4rem rgba(58,26,8,0.75));
  margin-left: 1rem;
  padding: 2rem 0;
  width: 30.8rem;
}
.hamburger {
  display : block;
  position: fixed;
  z-index : 3;
  right : 0;
  top   : 0;
  width : 10rem;
  height: 9rem;
  cursor: pointer;
  text-align: center;
}
.hamburger.active {
  background: #999;
}
.hamburger span {
  display : block;
  position: absolute;
  width   : 4.0rem;
  height  : 0.4rem;
  left    : 3rem;
  background : #fff;
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition   : 0.3s ease-in-out;
  transition        : 0.3s ease-in-out;
}
.hamburger span:nth-child(1) {
  top: 2.5rem;
}
.hamburger span:nth-child(2) {
  top: 4rem;
}
.hamburger span:nth-child(3) {
  top: 5.5rem;
}
.hamburger.active span:nth-child(1) {
  top : 4rem;
  left: 3rem;
  -webkit-transform: rotate(-45deg);
  -moz-transform   : rotate(-45deg);
  transform        : rotate(-45deg);
}
.hamburger.active span:nth-child(2),
.hamburger.active span:nth-child(3) {
  top: 4rem;
  -webkit-transform: rotate(45deg);
  -moz-transform   : rotate(45deg);
  transform        : rotate(45deg);
}
.globalMenuSp {
  position: fixed;
  z-index : 2;
  top  : 0;
  right : 0;
  background: #fff;
  box-sizing: border-box;
  color: #443000;
  font-family: "Shippori Mincho", serif;
  line-height: 3.2;
  transform: translateX(100%);
  transition: all 0.6s;
  padding: 10rem 3em 12rem;
  width: 40rem;
}
.globalMenuSp.active {
  transform: translateX(0%);
}
.globalMenuSp li:nth-child(11) {
  margin-top: 6em;
}
.globalMenuSp li a:hover {
  text-decoration: underline;
}
header .header__main__wrap h1 {
  margin-left: auto;
  padding: 12rem 0 3rem;
  max-width: 141rem;
}

/*notes*/
.s01__wrap {
  background: linear-gradient(to top, #f2ecda, #faf8f4);
  padding: 4rem 0 10rem;
  text-align: center;
}
.s01__wrap h2 {
  background: top center / 153rem 14rem url(../img/0101.webp) no-repeat;
  color: #633d0e;
  font-family: "Shippori Mincho", serif;
  font-size: 4.0rem;
  line-height: 1.6;
  margin-bottom: 1em;
  padding: 4rem 0;
}
.s01__wrap p:nth-child(2) {
  font-family: "Shippori Mincho", serif;
  font-size: 2.7rem;
  font-weight: 700;
  margin-bottom: 1em;
}
.s01__wrap p:nth-child(3) {
  font-size: 2.0rem;
  margin-bottom: 1em;
}
.s01__wrap .btn__wrap {
  display: flex;
  justify-content: space-between;
  margin: auto;
  max-width: 153.6rem;
}
.s01__wrap .btn__wrap .btn {
  filter: drop-shadow(0 0 .5rem rgba(0,0,0,0.1));
  max-width: 74rem;
}
.s01__wrap2 {
  padding: 10rem 0;
}
.s01__wrap2 h2 {
  margin-bottom: 0;
  padding: 0 0 4rem;
}

/*notes*/
.s02__wrap {
  padding: 10rem 0;
}
.s02__wrap h2 {
  color: #633d0e;
  font-family: "Shippori Mincho", serif;
  font-size: 3.4rem;
  margin-bottom: 1em;
  text-align: center;
}
.s02__wrap table {
  border: .2rem solid #b79646;
  border-collapse: separate;
  border-radius: 3rem;
  font-size: 2.0rem;
  overflow: hidden;
  margin: auto;
  max-width: 153.6rem;
  width: 100%;
}
.s02__wrap table th {
  background: #b79646;
  border-right: .2rem solid #fff;
  color: #fff;
  font-size: 2.4rem;
  padding: .75em;
}
.s02__wrap table th:last-child {
  border-right: none;
}
.s02__wrap table td {
  border: .2rem solid #b79646;
  padding: 1em;
  text-align: center;
}
.s02__wrap table td:nth-child(1) {
  width: 20%;
}
.s02__wrap table td:nth-child(n+2) {
  width: 26%;
}

/*notes*/
.s03__wrap {
  background: #faf8f4;
}
.s03__wrap .top__wrap {
  display: flex;
  background: #534741;
  padding-top: 10rem;
}
.s03__wrap .top__wrap img {
  max-width: 115.2rem;
}
.s03__wrap .top__wrap p {
  color: #fff;
  font-family: "Shippori Mincho", serif;
  font-size: 4.0rem;
  font-weight: 700;
  margin: 1em 0 0 3em;
  writing-mode: vertical-rl;
}
.s03__wrap .top__wrap p span {
  color: #f1d381;
}
.s03__wrap .bottom__wrap {
  position: relative;
  background: top 4rem  right / 75.7rem 20.7rem url(../img/0302.webp) no-repeat;
  background-color: #faf8f4;
  margin-left: auto;
  margin-top: -10rem;
  max-width: 153.6rem;
  z-index: 1;
}
.s03__wrap .bottom__wrap .box1__wrap {
  position: relative;
  box-sizing: border-box;
  max-width: 86.4rem;
}
.s03__wrap .bottom__wrap .box1__wrap:before {
  content: '';
  position: absolute;
  background: 100% / 100% url(../img/0303.webp) no-repeat;
  width: 38rem;
  height: 53.8rem;
  bottom: 0;
  right: -33rem;
}
.s03__wrap .bottom__wrap .box1__wrap .item1__wrap {
  background: #fff;
  font-size: 2.0rem;
  padding: 9rem;
}
.s03__wrap .bottom__wrap .box1__wrap .item2__wrap {
  display: flex;
  padding: 8rem 9rem;
}
.s03__wrap .bottom__wrap .box1__wrap .item2__wrap div:nth-child(1)  {
  border-right: .3rem solid #efdfc2;
  margin-right: 4em;
  padding-right: 4em;
}
.s03__wrap .bottom__wrap .box1__wrap .item2__wrap div p:nth-child(1) {
  font-size: 2.4rem;
  font-weight: 500;
}
.s03__wrap .bottom__wrap .box1__wrap .item2__wrap div p:nth-child(2) {
  font-family: "Shippori Mincho", serif;
  font-size: 4.0rem;
  font-weight: 700;
  line-height: 1.4;
}
.s03__wrap .bottom__wrap .box1__wrap .item2__wrap p:last-child {
  font-size: 1.6rem;
}
.s03__wrap .bottom__wrap .box2__wrap {
  background: #f4eee6;
  padding: 6rem 0 6rem 6rem;
}
.s03__wrap .bottom__wrap .box2__wrap p {
  font-size: 2.0rem;
  padding: 3rem;
}
.s03__wrap .bottom__wrap .box2__wrap h3 {
  color: #633d0e;
  font-family: "Shippori Mincho", serif;
  font-size: 2.7rem;
  padding: 3rem 0 .25em 3rem;
}
.s03__wrap .bottom__wrap .box2__wrap div {
  background: #534741;
  padding: 1rem;
}
.s03__wrap .bottom__wrap .box2__wrap div img {
  max-width: 100rem;
}

/*notes*/
.s04__wrap {
  background: top center / 280rem url(../img/0400.webp) no-repeat;
  background-color: #faf8f4;
  padding: 10rem 0;
  text-align: center;
}
.s04__wrap h2 {
  color: #f1d381;
  font-family: "Shippori Mincho", serif;
  font-size: 4.0rem;
  margin-bottom: 1em;
}
.s04__wrap ul {
  display: table;
  margin: 0 auto 1em;
}
.s04__wrap li {
  position: relative;
  color: #fff;
  font-family: "Shippori Mincho", serif;
  font-size: 2.7rem;
  font-weight: 700;
  margin-bottom: .75em;
  text-align: left;
}
.s04__wrap li:before {
  content: '';
  position: absolute;
  background: 100% / 100% url(../img/0401.webp) no-repeat;
  width: 2rem;
  height: 2rem;
  top: 32%;
  left: -5%;
}
.s04__wrap p:nth-child(3) {
  color: #fff;
  font-size: 2.0rem;
  margin: auto;
  max-width: 96rem;
}
.s04__wrap p:nth-child(4) {
  font-family: "Shippori Mincho", serif;
  font-size: 2.7rem;
  font-weight: 700;
  margin-top: 4em;
}
.s04__wrap p:nth-child(4) span {
  color: #633d0e;
  font-size: 4.0rem;
}

/*notes*/
.s05__wrap {
  background: top center / 60rem url(../img/0500.webp) repeat;
  padding: 10rem 0 20rem;
}
.s05__wrap .box1__wrap {
  display: flex;
  justify-content: space-between;
  margin: auto;
  max-width: 153.6rem;
}
.s05__wrap .box1__wrap div {
  max-width: 46rem;
}
.s05__wrap .box1__wrap div p {
  color: #f1d381;
  font-family: "Shippori Mincho", serif;
  font-size: 6.0rem;
  font-weight: 700;
  margin: 0 auto 1em;
  writing-mode: vertical-rl;
}
.s05__wrap .box1__wrap ul {
  margin-top: 4rem;
  max-width: 96rem;
}
.s05__wrap .box1__wrap ul li {
  border-bottom: .2rem solid #fff;
  color: #fff;
  margin-bottom: 3.5em;
  padding-bottom: 1.5em;
}
.s05__wrap .box1__wrap ul li:last-child {
  border-bottom: none;
}
.s05__wrap .box1__wrap ul li h3 {
  position: relative;
  color: #f1d381;
  font-family: "Shippori Mincho", serif;
  font-size: 2.7rem;
  margin-bottom: .75em;
  padding-left: 3.5em;
}
.s05__wrap .box1__wrap ul li h3:before {
  content: '';
  position: absolute;
  background: 100% / 100% url(../img/0502.webp) no-repeat;
  width: 8rem;
  height: 8rem;
  bottom: 5%;
  left: 0;
}
.s05__wrap .box2__wrap {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  background: #fff;
  border-radius: 3rem;
  box-sizing: border-box;
  margin: auto;
  max-width: 153.6rem;
  padding: 10rem;
}
.s05__wrap .box2__wrap > div {
  width: 50%;
  box-sizing: border-box;
  padding: 20px;
}
.s05__wrap .box2__wrap > div:nth-child(even) {
  border-left: .2rem solid #efdfc2;
}
.s05__wrap .box2__wrap > div:nth-child(n+3) {
  border-top: .2rem solid #efdfc2;
}
.s05__wrap .box2__wrap > div:nth-child(1) {
  padding: 0 9rem 9rem 0;
}
.s05__wrap .box2__wrap > div:nth-child(2) {
  padding: 0 0 9rem 9rem;
}
.s05__wrap .box2__wrap > div:nth-child(3) {
  padding: 9rem 9rem 9rem 0;
}
.s05__wrap .box2__wrap > div:nth-child(4) {
  padding: 9rem 0 9rem 9rem;
}
.s05__wrap .box2__wrap > div:nth-child(5) {
  padding: 9rem 9rem 0 0;
}
.s05__wrap .box2__wrap > div:nth-child(6) {
  padding: 9rem 0 0 9rem;
}
.s05__wrap .box2__wrap h3 {
  color: #70642d;
  font-family: "Shippori Mincho", serif;
  font-size: 4.0rem;
  margin: .25em 0 .5em;
  text-align: center;
}
.s05__wrap .box2__wrap p {
  font-size: 2.0rem;
}
.s05__wrap .txt {
  color: #f1d381;
  font-size: 1.6rem;
  margin-top: 1em;
  text-align: center;
}

/*notes*/
.s06__wrap {
  position: relative;
  background: #faf8f4;
  padding: 2rem 0 10rem;
}
.s06__wrap:before {
  content: '';
  position: absolute;
  background: 100% / 100% url(../img/0600.webp) no-repeat;
  width: 192rem;
  height: 12.2rem;
  top: -6rem;
  left: 50%;
  transform: translate(-50%, -50%);
}
.s06__wrap .s06 {
  margin: auto;
  max-width: 153.6rem;
}
.s06__wrap h2 {
  position: relative;
  color: #443000;
  font-family: "Shippori Mincho", serif;
  font-size: 4.0rem;
  line-height: 1.6;
  margin-bottom: .25em;
}
.s06__wrap h2:before {
  content: '';
  position: absolute;
  background: 100% / 100% url(../img/0601.webp) no-repeat;
  width: 59.5rem;
  height: 14.4rem;
  top: 30%;
  right: -12%;
}
.s06__wrap h2 span {
  color: #b79646;
}
.s06__wrap h2 span span {
  font-size: 6.0rem;
}
.s06__wrap .txt {
  font-size: 2.0rem;
  margin-bottom: 3em;
}
.s06__wrap .box1__wrap {
  display: flex;
  justify-content: space-between;
  margin-bottom: 3em;
}
.s06__wrap .box1__wrap div {
  max-width: 49.2rem;
}
.s06__wrap .box1__wrap div h3 {
  color: #443000;
  font-family: "Shippori Mincho", serif;
  font-size: 2.7rem;
  margin: .75em 0;
  text-align: center;
}
.s06__wrap .box2__wrap {
  background: #fff;
  border-radius: 3rem;
  filter: drop-shadow(0 0 .5rem rgba(0,0,0,0.1));
  padding: 5rem 6rem;
}
.s06__wrap .box2__wrap h4 {
  color: #70642d;
  font-size: 4.0rem;
  font-family: "Shippori Mincho", serif;
  margin-bottom: .5em;
  text-align: center;
}
.s06__wrap .box2__wrap .box2 {
  display: flex;
  justify-content: space-between;
}
.s06__wrap .box2__wrap .box2 div {
  max-width: 44rem;
  text-align: center;
  width: 100%;
}
.s06__wrap .box2__wrap .box2 div img {
  margin-bottom: 1em;
  max-width: 14.6rem;
}
.s06__wrap .box2__wrap .box2 div p {
  font-size: 2.0rem;
}

/*notes*/
.s07__wrap {
  background: top center / cover url(../img/0700.webp) no-repeat;
  padding: 4em 0;
}
.s07__wrap div {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin: auto;
  max-width: 145rem;
}
.s07__wrap div h2 {
  border-right: .2rem solid #f1d381;
  color: #f1d381;
  font-family: "Shippori Mincho", serif;
  font-size: 4.0rem;
  padding-right: 5em;
}
.s07__wrap div p {
  color: #fff;
  font-size: 2.0rem;
}

/*notes*/
.s08__wrap {
  background: top center / contain url(../img/0800.webp) no-repeat;
  background-color: #736357;
  padding: 10rem 0;
}
.s08__wrap .s08 {
  margin: auto;
  max-width: 115.2rem;
}
.s08__wrap h2 {
  color: #f1d381;
  font-family: "Shippori Mincho", serif;
  font-size: 4.0rem;
  line-height: 1.6;
  margin-bottom: .75em;
}
.s08__wrap h2 span {
  background: linear-gradient(to right, #b2833d, #fff2b1 50%, #966b33);
  color: #443000;
  font-size: 5.6rem;
  padding: 0 .25em;
}
.s08__wrap .txt {
  color: #fff;
  font-size: 2.0rem;
  margin-bottom: 3em;
}
.s08__wrap .box__wrap {
  background: linear-gradient(75deg, #f4eee6 45%, #fff 45%, #fff);
  border-radius: 3rem;
  margin-bottom: 4rem;
  padding: 4rem 10rem 10rem;
}
.s08__wrap .box__wrap:last-child {
  margin-bottom: 0;
}
.s08__wrap .box__wrap dl {
  margin-top: 1em;
}
.s08__wrap .box__wrap dl div {
  display: flex;
  align-items: center;
}
.s08__wrap .box__wrap dl div dt {
  background: #fff;
  margin-top: .57em;
  margin-right: 2em;
  max-width: 16.7rem;
  padding: .25em 0;
  text-align: center;
  width: 100%;
}

/*notes*/
.s09__wrap {
  background: top 6rem center / contain url(../img/0900.webp) no-repeat;
  background-color: #494948;
  color: #fff;
  font-size: 1.6rem;
  padding: 10rem 0;
}
.s09__wrap .box1__wrap {
  display: flex;
  align-items: center;
  margin-bottom: 8rem;
}
.s09__wrap .box1__wrap img {
  margin-right: 10rem;
  max-width: 96rem;
}
.position {
  color: #f1d381;
  font-size: 2.4rem;
  font-weight: 500;
}
.name {
  color: #f1d381;
  font-family: "Shippori Mincho", serif;
  font-size: 4.0rem;
  font-weight: 700;
  line-height: 1.4;
  margin-bottom: 1em;
}
.s09__wrap h3 {
  color: #f1d381;
  margin-top: 1.5em;
}
.s09__wrap .box2__wrap {
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
  margin-left: auto;
  margin-bottom: 8rem;
  max-width: 153.6rem;
}
.s09__wrap .box2__wrap div {
  max-width: 40rem;
}
.s09__wrap .box2__wrap .img__wrap {
  position: relative;
  max-width: 86.2rem;
}
.s09__wrap .box2__wrap .img__wrap p {
  position: absolute;
  top: -9rem;
  left: -9rem;
  background: #fff;
  box-sizing: border-box;
  color: #333;
  font-size: 2.0rem;
  max-width: 66.6rem;
  padding: 9rem;
}
.s09__wrap .txt {
  font-family: "Shippori Mincho", serif;
  font-size: 2.8rem;
  font-weight: 700;
  margin: auto;
  max-width: 115.2rem;
}
.s09__wrap .txt span {
  color: #f1d381;
}

/*notes*/
.s10__wrap {
  background: linear-gradient(90deg, #b9a58b, #a37f26);
  padding: 10rem 0;
  text-align: center;
}
.s10__wrap h2 {
  position: relative;
  color: #f1d381;
  font-family: "Shippori Mincho", serif;
  font-size: 4.0rem;
  margin-bottom: 1em;
}
.s10__wrap h2:before {
  content: '';
  position: absolute;
  background: 100% / 100% url(../img/1001.webp) no-repeat;
  width: 93rem;
  height: 1rem;
  bottom: -20%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.s10__wrap .txt {
  color: #fff;
  font-size: 2.0rem;
}
.s10__wrap .box__wrap {
  position: relative;
  background: #fff;
  box-sizing: border-box;
  margin: 10rem auto;
  max-width: 153.6rem;
  padding: 5rem 9rem 5rem;
}
.s10__wrap .box__wrap h4 {
  position: absolute;
  top: -1%;
  left: 50%;
  transform: translate(-50%, -50%);
  background: 100% / 100% url(../img/1002.webp) no-repeat;
  color: #443000;
  font-family: "Shippori Mincho", serif;
  font-size: 3.4rem;
  margin: auto;
  max-width: 70.8rem;
  width: 100%;
}
.s10__wrap .box__wrap h3 {
  color: #443000;
  font-family: "Shippori Mincho", serif;
  font-size: 4.0rem;
  margin-bottom: .5em;
}
.s10__wrap .box__wrap .item__wrap {
  display: flex;
  justify-content: center;
}
.s10__wrap .box__wrap .item__wrap div {
  border: .2rem solid #b79646;
  margin: .5%;
  padding: 1%;
  width: 32.5%;
}
.s10__wrap .box__wrap .item__wrap div p:nth-child(1) {
  color: #6b3f31;
  font-family: "Shippori Mincho", serif;
  font-size: 2.8rem;
  font-weight: 700;
  line-height: 1;
  margin-bottom: .25em;
}
.s10__wrap .box__wrap .item__wrap div p:nth-child(1) span {
  font-size: 4.0rem;
}
.s10__wrap .box__wrap .item__wrap div:nth-child(1) p:nth-child(1) span,
.s10__wrap .box__wrap .item__wrap:nth-child(3) div:nth-child(3) p:nth-child(1) span {
  font-size: 5.0rem;
}
.s10__wrap .box__wrap .item__wrap:nth-child(3) div:nth-child(2) p:nth-child(1) {
  margin-top: .25em;
}
.s10__wrap .box__wrap .t1 {
  font-size: 1.6rem;
}

/*notes*/
.s11__wrap {
  background: top center / contain url(../img/1100.webp) no-repeat;
  background-color: #efdfc2;
  padding: 10rem 0 20rem;
}
.s11__wrap .s11 {
  margin: auto;
  max-width: 115.2rem;
}
.s11__wrap h2 {
  position: relative;
  color: #443000;
  font-family: "Shippori Mincho", serif;
  font-size: 4.0rem;
  line-height: 1.6;
  margin-bottom: .75em;
  z-index: 1;
}
.s11__wrap h2:before {
  content: '';
  position: absolute;
  background: 100% / 100% url(../img/1101.webp) no-repeat;
  width: 14.9rem;
  height: 13rem;
  top: -2%;
  left: 18%;
  z-index: -1;
}
.s11__wrap h2 span {
  color: #b79646;
  font-size: 5.6rem;
  padding: 0 .5em;
}
.s11__wrap .txt {
  font-size: 2.0rem;
  margin-bottom: 3em;
}
.s11__wrap .box__wrap {
  position: relative;
  display: flex;
  justify-content: space-between;
  background: linear-gradient(to right, #f4eee6 30%, #fff 30%, #fff);
  border-radius: 3rem;
  margin-bottom: 7rem;
  padding: 9.6rem;
}
.s11__wrap .box__wrap:last-child {
  margin-bottom: 0;
}
.s11__wrap .box__wrap:before {
  content: '';
  position: absolute;
  background: 100% / 100% url(../img/1108.webp) no-repeat;
  width: 12rem;
  height: 5rem;
  bottom: -17%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.s11__wrap .box__wrap:last-child:before {
  display: none;
}
.s11__wrap .box__wrap img {
  max-width: 47rem;
}
.s11__wrap .box__wrap div {
  max-width: 42rem;
}
.s11__wrap .box__wrap div h3 {
  color: #443000;
  font-family: "Shippori Mincho", serif;
  font-size: 2.7rem;
  margin-bottom: 1em;
}
.s11__wrap .box__wrap div p {
  line-height: 2;
}
.s11__wrap .box__wrap div span {
  display: block;
  font-size: 1.6rem;
}

/*notes*/
.s12__wrap {
  position: relative;
  background: #faf8f4;
  padding: 0 0 5rem;
}
.s12__wrap:before {
  content: '';
  position: absolute;
  background: 100% / 100% url(../img/1200.webp) no-repeat;
  width: 192rem;
  height: 12.2rem;
  top: -5rem;
  left: 50%;
  transform: translate(-50%, -50%);
}
.s12__wrap .s12 {
  margin: auto;
  max-width: 115.2rem;
}
.s12__wrap h2 {
  color: #443000;
  font-family: "Shippori Mincho", serif;
  font-size: 4.0rem;
  margin-bottom: 1.5em;
}
.faq__wrap .que {
  position: relative;
  display: flex;
  align-items: center;
  background: #f1d381;
  border-radius: 3rem;
  cursor: pointer;
  filter: drop-shadow(0 0 .5rem rgba(0,0,0,0.1));
  font-size: 2.2rem;
  font-weight: 500;
  line-height: 1.3;
  margin-top: 3rem;
  padding: .25em 1.5em;
}
.faq__wrap .que.open {
  border-radius: 3rem 3rem 0 0;
}
.faq__wrap .que p:nth-of-type(1) {
  color: #fff;
  font-size: 3.6rem;
  font-weight: 500;
  margin-right: .5em;
}
.faq__wrap .que p:nth-of-type(2) {
  width: 90%;
}
.faq__wrap .que:before {
  content: '';
  position: absolute;
  top: 40%;
  right: 3rem;
  background: #fff;
  transform: rotate(90deg);
  transition: all .3s ease-in-out;
  height: .5rem;
  width: 3rem;
}
.faq__wrap .que:after {
  content: '';
  position: absolute;
  top: 40%;
  right: 3rem;
  background: #fff;
  transition: all .1s ease-in-out;
  height: .5rem;
  width: 3rem;
}
.faq__wrap .que.open:before {
  background: #fff;
  transform: rotate(180deg);
}
.faq__wrap .que.open:after {
  opacity: 0;
}
.faq__wrap .ans {
  display: flex;
  align-items: flex-start;
  background: #fff;
  border-radius: 0 0 3rem 3rem;
  cursor: pointer;
  filter: drop-shadow(0 0 .5rem rgba(0,0,0,0.1));
  font-size: 1.8rem;
  line-height: 2;
  padding: 2em 1.5em;
}
.faq__wrap .ans p:nth-of-type(1) {
  color: #b79646;
  font-size: 3.6rem;
  font-weight: 500;
  margin-right: 1em;
  margin-top: -.4em;
}

/*notes*/
.s13__wrap {
  display: flex;
  padding: 1rem;
}
.s13__wrap .box__wrap {
  border: .2rem solid #00267f;
  box-sizing: border-box;
  margin: 1rem;
  text-align: center;
}
.s13__wrap .box__wrap:nth-child(2) {
  border: .2rem solid #7d858a;
}
.s13__wrap .box__wrap .logo {
  margin-bottom: 2.5em;
  max-width: 54.6rem;
}
.s13__wrap .box__wrap:nth-child(2) .logo {
  max-width: 73.8rem;
}
.s13__wrap .box__wrap div {
  padding: 9.6rem 9.6rem 3rem;
}
.s13__wrap .box__wrap .adress {
  margin-bottom: 1em;
}
.s13__wrap .box__wrap iframe {
  margin: 3rem 0;
  height: 33.2rem;
  width: 100%;
}
.s13__wrap .box__wrap .mes {
  font-size: 2.2rem;
  font-weight: 500;
}
.s13__wrap .box__wrap .tel {
  position: relative;
  display: table;
  color: #002a74;
  font-family: "Shippori Mincho", serif;
  font-size: 6.0rem;
  font-weight: 700;
  line-height: 1.2;
  margin: auto;
}
.s13__wrap .box__wrap .tel:before {
  content: '';
  position: absolute;
  background: 100% / 100% url(../img/1303.webp) no-repeat;
  width: 6.3rem;
  height: 6.3rem;
  top: 15%;
  left: -20%;
}
.s13__wrap .box__wrap a {
  position: relative;
  display: block;
  background: linear-gradient(to bottom, #a4b3cd, #002a74);
  color: #fff;
  font-size: 3.0rem;
  font-weight: 500;
  padding: 1em 0;
  width: 100%;
}
.s13__wrap .box__wrap:nth-child(2) a {
  background: linear-gradient(to bottom, #cbcccd, #66737a);
}
.s13__wrap .box__wrap a:before {
  content: '';
  position: absolute;
  background: 100% / 100% url(../img/1304.webp) no-repeat;
  width: 4rem;
  height: 4rem;
  top: 32%;
  right: 3%;
}
.s13__wrap .box__wrap:nth-child(2) a:before {
  background: 100% / 100% url(../img/1307.webp) no-repeat;
}

/*notes*/
footer {
  background: linear-gradient(90deg, #d2b16d, #fff2b1 40% 60%, #966b33);
  color: #443000;
  font-family: "Shippori Mincho", serif;
  font-size: 2.7rem;
  font-weight: 700;
  padding: 3rem 0;
  text-align: center;
}

.floating__wrap {
  position: fixed;
  top: 30rem;
  right: 0;
  max-width: 7rem;
  z-index: 10;
}
.floating__wrap a {
  display: block;
  margin-bottom: 1rem;
}








@media screen and (max-width:749px){
.pc {
  display: none !important;
}
.sp {
  display: block !important;
}
body {
  font-size: 1.5rem;
}

/*notes*/
header {
  background: top center / cover url(../img/0000_sp.webp) no-repeat;
}
header .header__top__wrap .logo {
  padding: 1rem 0;
  width: 22.7rem;
}
.hamburger {
  width : 5.5rem;
  height: 5.5rem;
}
.hamburger span {
  width   : 2.5rem;
  height  : 0.3rem;
  left    : 1.75rem;
}
.hamburger span:nth-child(1) {
  top: 1.5rem;
}
.hamburger span:nth-child(2) {
  top: 2.5rem;
}
.hamburger span:nth-child(3) {
  top: 3.5rem;
}
.hamburger.active span:nth-child(1) {
  top: 2.5rem;
  left    : 1.75rem;
}
.hamburger.active span:nth-child(2),
.hamburger.active span:nth-child(3) {
  top: 2.5rem;
}
.globalMenuSp {
  font-size: 1.8rem;
  line-height: 2.2;
  padding: 5rem 3% 3rem;
  text-align: center;
  width: 100%;
}
.globalMenuSp li span {
  display: none;
}
.globalMenuSp li:nth-child(n+11) {
  filter: drop-shadow(0 0 .5rem rgba(0,0,0,0.1));
  margin: 1rem auto 0;
  width: 90%;
}
header .header__main__wrap h1 {
  padding: 6rem 0 1rem;
}

/*notes*/
.s01__wrap {
  padding: 2rem 3% 3rem;
}
.s01__wrap h2 {
  background: top center / 35.5rem 5.4rem url(../img/0101_sp.webp) no-repeat;
  font-size: 2.6rem;
  margin-bottom: 1em;
  padding: 0 0 1rem;
}
.s01__wrap p:nth-child(2) {
  font-size: 1.8rem;
}
.s01__wrap p:nth-child(3) {
  font-size: 1.5rem;
  margin-bottom: 1em;
}
.s01__wrap .btn__wrap {
  display: block;
}
.s01__wrap .btn__wrap .btn {
  display: block;
  margin-top: 1rem;
}
.s01__wrap2 {
  padding: 2rem 3% 4rem;
}
.s01__wrap2 h2 {
  background: top 17rem center / 35.5rem 5.4rem url(../img/0101_sp.webp) no-repeat;
  margin-bottom: 0;
  padding: 0 0 3rem;
}
.s01__wrap3 h2 {
  background: top 4rem center / 35.5rem 5.4rem url(../img/0101_sp.webp) no-repeat;
  margin-bottom: 0;
  padding: 0 0 3rem;
}
.s01__wrap4 h2 {
  background: top 13rem center / 35.5rem 5.4rem url(../img/0101_sp.webp) no-repeat;
}

/*notes*/
.s02__wrap {
  padding: 4rem 2%;
}
.s02__wrap h2 {
  font-size: 2.4rem;
  line-height: 1.4;
}
.s02__wrap table {
  border: .1rem solid #b79646;
  border-radius: 1.5rem;
  font-size: 1.5rem;
}
.s02__wrap table th {
  border-right: .1rem solid #fff;
  font-size: 1.6rem;
  line-height: 1.4;
  padding: .5em 0;
  vertical-align: middle;
}
.s02__wrap table td {
  border: .1rem solid #b79646;
  padding: 1.75em 0;
}

/*notes*/
.s03__wrap {
  padding: 0 0 1rem;
}
.s03__wrap .top__wrap {
  display: block;
  padding: 4rem 0 12rem;
}
.s03__wrap .top__wrap img {
  max-width: 98%;
}
.s03__wrap .top__wrap p {
  font-size: 2.6rem;
  margin: 0 auto 1em;
}
.s03__wrap .bottom__wrap {
  background: top 16rem  right / 37.5rem 10.2rem url(../img/0302.webp) no-repeat;
  margin-top: 0;
}
.s03__wrap .bottom__wrap .box1__wrap {
  top: -14rem;
  overflow: hidden;
  margin-bottom: -14rem;
}
.s03__wrap .bottom__wrap .box1__wrap:before {
  width: 26.7rem;
  height: 37.8rem;
  right: -6rem;
}
.s03__wrap .bottom__wrap .box1__wrap .item1__wrap {
  box-sizing: border-box;
  font-size: 1.5rem;
  margin-left: auto;
  padding: 3rem;
  width: 86%;
}
.s03__wrap .bottom__wrap .box1__wrap .item2__wrap {
  display: block;
  padding: 12rem 2rem 6rem;
}
.s03__wrap .bottom__wrap .box1__wrap .item2__wrap div:nth-child(1)  {
  border-right: none;
  border-bottom: .3rem solid #efdfc2;
  margin-right: 0;
  padding-right: 0;
  margin-bottom: 1em;
  padding-bottom: 1em;
}
.s03__wrap .bottom__wrap .box1__wrap .item2__wrap div p:nth-child(1) {
  font-size: 1.5rem;
}
.s03__wrap .bottom__wrap .box1__wrap .item2__wrap div p:nth-child(2) {
  font-size: 2.6rem;
}
.s03__wrap .bottom__wrap .box1__wrap .item2__wrap p:last-child {
  font-size: 1.3rem;
}
.s03__wrap .bottom__wrap .box2__wrap {
  margin-left: auto;
  padding: 0;
  width: 98%;
}
.s03__wrap .bottom__wrap .box2__wrap p {
  font-size: 1.5rem;
  padding: 2rem;
}
.s03__wrap .bottom__wrap .box2__wrap h3 {
  font-size: 1.8rem;
  padding: 0 0 .25em 2rem;
}
.s03__wrap .bottom__wrap .box2__wrap div {
  padding: .5rem;
}

/*notes*/
.s04__wrap {
  background: top center / contain url(../img/0400_sp.webp) no-repeat;
  background-color: #faf8f4;
  padding: 4rem 3%;
}
.s04__wrap h2 {
  font-size: 2.6rem;
  line-height: 1.4;
}
.s04__wrap li {
  font-size: 1.8rem;
  line-height: 1.6;
  margin-bottom: .5em;
  padding-left: 1.5em;
}
.s04__wrap li:before {
  width: 1.3rem;
  height: 1.3rem;
  top: 16%;
  left: 2%;
}
.s04__wrap p:nth-child(3) {
  font-size: 1.5rem;
  max-width: 94%;
}
.s04__wrap p:nth-child(4) {
  font-size: 1.8rem;
  line-height: 1.6;
}
.s04__wrap p:nth-child(4) span {
  font-size: 2.7rem;
}

/*notes*/
.s05__wrap {
  padding: 4rem 3% 7rem;
}
.s05__wrap .box1__wrap {
  display: block;
}
.s05__wrap .box1__wrap div p {
  font-size: 3.6rem;
  margin: 0 auto .25em;
  text-align: center;
  writing-mode: horizontal-tb;
}
.s05__wrap .box1__wrap div img {
  display: block;
  margin: 0 auto 3em;
  max-width: 20rem;
}
.s05__wrap .box1__wrap ul li {
  margin-bottom: 2.5em;
  padding-bottom: 1em;
}
.s05__wrap .box1__wrap ul li h3 {
  font-size: 2.6rem;
  padding-left: 2.5em;
}
.s05__wrap .box1__wrap ul li h3:before {
  width: 5.4rem;
  height: 5.4rem;
  top: -15%;
}
.s05__wrap .box1__wrap ul li h3 span {
  display: block;
  line-height: 1.6;
  margin-left: -2.5em;
}
.s05__wrap .box2__wrap {
  display: block;
  box-sizing: border-box;
  padding: 2.5rem;
}
.s05__wrap .box2__wrap > div {
  width: 100%;
  padding: 0;
}
.s05__wrap .box2__wrap > div {
  border-bottom: .2rem solid #efdfc2;
  margin-bottom: 1em;
}
.s05__wrap .box2__wrap > div:last-child {
  border-bottom: none;
}
.s05__wrap .box2__wrap > div:nth-child(even) {
  border-left: none;
}
.s05__wrap .box2__wrap > div:nth-child(n+3) {
  border-top: none;
}
.s05__wrap .box2__wrap > div:nth-child(1) {
  padding: 0;
}
.s05__wrap .box2__wrap > div:nth-child(2) {
  padding: 0;
}
.s05__wrap .box2__wrap > div:nth-child(3) {
  padding: 0;
}
.s05__wrap .box2__wrap > div:nth-child(4) {
  padding: 0;
}
.s05__wrap .box2__wrap > div:nth-child(5) {
  padding: 0;
}
.s05__wrap .box2__wrap > div:nth-child(6) {
  padding: 0;
}
.s05__wrap .box2__wrap h3 {
  font-size: 2.5rem;
  line-height: 1.4;
}
.s05__wrap .box2__wrap p {
  font-size: 1.5rem;
  margin-bottom: 1em;
}
.s05__wrap .txt {
  font-size: 1.3rem;
}

/*notes*/
.s06__wrap {
  padding: 2rem 3% 10rem;
}
.s06__wrap:before {
  width: 37.5rem;
  height: 2.4rem;
  top: -1rem;
}
.s06__wrap h2 {
  font-size: 2.5rem;
  line-height: 1.4;
  margin-bottom: .75em;
}
.s06__wrap h2:before {
  width: 32rem;
  height: 7.7rem;
  top: 130%;
  right: 0;
}
.s06__wrap h2 span span {
  font-size: 4.0rem;
}
.s06__wrap .txt {
  position: relative;
  font-size: 1.5rem;
  z-index: 1;
}
.s06__wrap .box1__wrap {
  display: block;
}
.s06__wrap .box1__wrap div {
  margin-bottom: 2em;
}
.s06__wrap .box1__wrap div h3 {
  font-size: 2.6rem;
  line-height: 1.4;
  margin: .5em 0;
}
.s06__wrap .box2__wrap {
  padding: 3rem 0;
}
.s06__wrap .box2__wrap h4 {
  font-size: 2.6rem;
  margin-bottom: 0;
}
.s06__wrap .box2__wrap .box2 {
  display: block;
}
.s06__wrap .box2__wrap .box2 div img {
  margin-top: 2em;
  max-width: 10rem;
}
.s06__wrap .box2__wrap .box2 div p {
  font-size: 1.5rem;
}

/*notes*/
.s07__wrap {
  background: top left / cover url(../img/0700.webp) no-repeat;
  padding: 2em 7%;
}
.s07__wrap div {
  display: block;
}
.s07__wrap div h2 {
  border-right: none;
  border-bottom: .2rem solid #efdfc2;
  color: #efdfc2;
  font-size: 2.6rem;
  line-height: 1.4;
  margin-bottom: .5em;
  padding-right: 0;
  padding-bottom: .5em;
}
.s07__wrap div p {
  font-size: 1.5rem;
}

/*notes*/
.s08__wrap {
  padding: 4rem 3%;
}
.s08__wrap h2 {
  font-size: 2.6rem;
}
.s08__wrap h2 span {
  font-size: 4.0rem;
}
.s08__wrap .txt {
  font-size: 1.5rem;
}
.s08__wrap .box__wrap {
  background: linear-gradient(75deg, #f4eee6 45%, #fff 45%, #fff);
  margin-bottom: 2rem;
  padding: 2rem 2rem 3rem;
}
.s08__wrap .box__wrap dl div {
  align-items: stretch;
}
.s08__wrap .box__wrap dl div dt {
  margin-top: .25em;
  margin-right: 1em;
  max-width: 9.4em;
  flex: 0 0 9.4rem;
}
.s08__wrap .box__wrap dl div dd {
  margin-top: .5em;
}
.s08__wrap .box__wrap dl div dd span {
  font-size: 1.3rem;
}

/*notes*/
.s09__wrap {
  background: top 46rem center / contain url(../img/0900_sp.webp) no-repeat;
  background-color: #494948;
  font-size: 1.3rem;
  padding: 4rem 0;
}
.s09__wrap .box1__wrap {
  display: block;
  margin-bottom: 35rem;
}
.s09__wrap .box1__wrap img {
  margin-right: 0;
}
.s09__wrap .box1__wrap div {
  padding: 3%;
}
.position {
  font-size: 1.5rem;
}
.name {
  font-size: 2.6rem;
  margin-bottom: .5em;
}
.s09__wrap h3 {
  margin-top: 1em;
}
.s09__wrap .box2__wrap {
  position: relative;
  display: block;
  margin-bottom: 2rem;
}
.s09__wrap .box2__wrap div {
  padding: 3%;
}
.s09__wrap .box2__wrap .img__wrap {
  position: absolute;
  top: -23rem;
  padding: 0;
}
.s09__wrap .box2__wrap .img__wrap img {
  display: block;
  margin-left: auto;
  width: 90%;
}
.s09__wrap .box2__wrap .img__wrap p {
  top: -12rem;
  left: 1rem;
  font-size: 1.5rem;
  max-width: 95%;
  padding: 2rem;
}
.s09__wrap .txt {
  font-size: 1.8rem;
  padding: 0 3%;
}

/*notes*/
.s10__wrap {
  padding: 3rem 3%;
}
.s10__wrap h2 {
  font-size: 2.6rem;
}
.s10__wrap h2:before {
  width: 36.5rem;
  height: .5rem;
}
.s10__wrap .txt {
  font-size: 1.5rem;
}
.s10__wrap .box__wrap {
  margin: 5rem auto 2rem;
  padding: 3rem 3rem;
}
.s10__wrap .box__wrap h4 {
  top: 0;
  background: 100% / 100% url(../img/1002_sp.webp) no-repeat;
  font-size: 2.0rem;
}
.s10__wrap .box__wrap h3 {
  font-size: 2.5rem;
  margin-bottom: 0;
}
.s10__wrap .box__wrap .item__wrap {
  display: block;
}
.s10__wrap .box__wrap .item__wrap div {
  margin: 3% 0;
  padding: 3% 0;
  width: 100%;
}
.s10__wrap .box__wrap .item__wrap div p:nth-child(1) {
  font-size: 1.8rem;
}
.s10__wrap .box__wrap .item__wrap div p:nth-child(1) span {
  font-size: 2.6rem;
}
.s10__wrap .box__wrap .item__wrap div:nth-child(1) p:nth-child(1) span,
.s10__wrap .box__wrap .item__wrap:nth-child(3) div:nth-child(3) p:nth-child(1) span {
  font-size: 3.2rem;
}
.s10__wrap .box__wrap .item__wrap div p:nth-child(2) {
  font-size: 1.3rem;
}
.s10__wrap .box__wrap .t1 {
  font-size: 1.3rem;
}

/*notes*/
.s11__wrap {
  background: top center / contain url(../img/1100_sp.webp) no-repeat;
  background-color: #efdfc2;
  padding: 4rem 3% 6rem;
}
.s11__wrap h2 {
  font-size: 2.6rem;
}
.s11__wrap h2:before {
  width: 10.7rem;
  height: 9.3rem;
  top: -2%;
  left: 36%;
}
.s11__wrap h2 span {
  font-size: 4.0rem;
  padding: 0 .25em;
}
.s11__wrap .txt {
  font-size: 1.5rem;
  margin-bottom: 2em;
}
.s11__wrap .box__wrap {
  display: block;
  margin-bottom: 5rem;
  padding: 3rem 2rem;
}
.s11__wrap .box__wrap:before {
  width: 7.2rem;
  height: 3rem;
  bottom: -14%;
}
.s11__wrap .box__wrap:nth-child(n+6):before {
  bottom: -12%;
}
.s11__wrap .box__wrap div h3 {
  font-size: 2.6rem;
  margin: .25em 0;
  text-align: center;
}
.s11__wrap .box__wrap div p {
  line-height: 1.8;
}
.s11__wrap .box__wrap div span {
  font-size: 1.5rem;
}

/*notes*/
.s12__wrap {
  padding: 2rem 3% 5rem;
}
.s12__wrap:before {
  width: 37.5rem;
  height: 2rem;
  top: -.75rem;
}
.s12__wrap .s12 {
  margin: auto;
  max-width: 115.2rem;
}
.s12__wrap h2 {
  font-size: 2.6rem;
  margin-bottom: .75em;
  text-align: center;
}
.faq__wrap .que {
  font-size: 1.8rem;
  margin-top: 1.5rem;
  padding: 1em 3em 1em 1em;
}
.faq__wrap .que p:nth-of-type(1) {
  font-size: 3.0rem;
  margin-right: .25em;
}
.faq__wrap .que:before {
  top: 44%;
  right: 2rem;
  width: 2.4rem;
}
.faq__wrap .que:after {
  top: 44%;
  right: 2rem;
  width: 2.4rem;
}
.faq__wrap .ans {
  font-size: 1.5rem;
  line-height: 1.8;
  padding: 1em;
}
.faq__wrap .ans p:nth-of-type(1) {
  font-size: 3.0rem;
  margin-right: .5em;
}

/*notes*/
.s13__wrap {
  display: block;
  padding: 0 0 1rem;
}
.s13__wrap .box__wrap .logo {
  margin-bottom: 1.5em;
  max-width: 28rem;
}
.s13__wrap .box__wrap:nth-child(2) .logo {
  max-width: 32rem;
}
.s13__wrap .box__wrap div {
  padding: 3rem 1rem;
}
.s13__wrap .box__wrap .adress {
  font-size: 1.3rem;
  margin-bottom: 1em;
}
.s13__wrap .box__wrap iframe {
  margin: 1rem 0;
  height: 15rem;
}
.s13__wrap .box__wrap .mes {
  font-size: 1.3rem;
}
.s13__wrap .box__wrap .tel {
  font-size: 3.2rem;
}
.s13__wrap .box__wrap .tel:before {
  width: 3.2rem;
  height: 3.2rem;
  top: 15%;
  left: -16%;
}
.s13__wrap .box__wrap a {
  box-sizing: border-box;
  font-size: 2.6rem;
  padding: .25em 1em .25em 0;
}
.s13__wrap .box__wrap a:before {
  width: 3rem;
  height: 3rem;
  top: 25%;
}

/*notes*/
footer {
  font-weight: 700;
  padding: 2rem 0 7rem;
}

.floating__wrap {
  position: fixed;
  top: auto;
  bottom: 0;
	left: 0;
	margin: auto;
  display: flex;
  justify-content: space-between;
  max-width: 100%;
}
.floating__wrap a {
  margin: 0 1%;
  width: 48%;
}








}
